.doksanlar {
    background-image: url('../images/90lar.jpg');
    padding: var(--mp-gap);
}

.ikibinler {
    background-image: url('../images/ikibinler.jpg');
    padding: var(--mp-gap);
}

.doksanlar,
.ikibinler {
    position: relative;
}

.doksanlar *,
.ikibinler * {
    z-index: 1;
}

.doksanlar::after,
.ikibinler::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    transition: 0.5s ease-in-out;

}

.ikibinler a.bigger,
.doksanlar a.bigger {
    display: inline-block;
    line-height: inherit;
    font-weight: inherit;
    color: var(--red);
    padding: inherit;
    transition: var(--transition);
    font-size: 20px;
    background-color: transparent;
}

.ikibinler h2,
.doksanlar h2 {
    font-weight: normal;
    font-size: 1.15rem;
    font-weight: 300;
    line-height: 1.33;
}

.doksanlar:hover::after,
.ikibinler:hover::after {
    background-color: rgba(0, 0, 0, 0.75);
}

.doksanlar h1,
.ikibinler h1 {
    font-size: 1.85rem;
    border-bottom: 1px solid white;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.button {
    text-align: center;
    padding: 0.5em 1em;
    font-size: 0.85em;
    letter-spacing: 0.05em;
    display: inline-block;
    transition: var(--transition);
    font-size: 12px;
    max-width: 200px;
    text-decoration: none;
    letter-spacing: 0.15em;
}

.belge-teaser .button {
    max-width: unset;
}

.intro-head {
    height: 100vh;
    position: relative;
}

.intro-head .intro-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.intro-text {
    color: var(--light);
    font-size: 3.5vw;
    font-weight: 500;
    line-height: 1.33;
    margin-bottom: 1rem;
    margin: 0 auto 1rem;
}

.intro-head {
    background-color: transparent !important;
}

.intro-head .intro-bg video {
    object-fit: cover;
    height: 100%;
    max-width: 100%;
}


.intro-head .intro-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: none;
    padding-bottom: 0;
}

.ikibinler {
    justify-content: flex-end;
}

.galeri {
    position: relative;
}

.galeri .intro-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.galeri video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.takvim {
    display: flex;
    width: 100vw;
    height: 100vh;
    background-color: rgba(15, 15, 15, 0.90);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999999;
    justify-content: center;
    transform: translateX(100%);
    transition: 0.5s ease-in-out;
}

.takvim .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.takvim.goster {
    transform: translateX(0%);
}

.takvim h1 {
    color: white;
    margin-bottom: 1rem;
}

.takvim .js-pager__items {
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    margin-top: 0.5rem;
}

.takvim .pager__item {
    display: inline-block;
}

.takvim .container {
    position: relative;
}

button.kapama {
    position: absolute;
    right: 1rem;
    top: 1rem;
    font-size: 3rem;
    color: white;
    background-color: transparent;
    border: none;
    font-weight: 300;
}

a.button {
    cursor: pointer;
}

.galeri div,
.takvim-widget div {
    padding: var(--mp-gap);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.galeri img,
.takvim-widget img {
    max-width: 100%;
}

span.red {
    color: var(--red);
}

.dargecit-logo {
    width: 400px;
    margin-bottom: 1rem;
    max-width: 80%;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
    padding: 0 5px;
    background: transparent;
}


.calendar a {
    font-size: 85%;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.calendar a p {
    font-size: 1.25rem;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 300;
    color: var(--dark);
}

.odul {
    position: absolute;
    bottom: 1rem;
    width: 150px;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
}

a.alt-menu-item {
    padding-left: 1rem;
    font-size: 80%;
    display: block;
    margin: 0.25rem 0;
    line-height: 1.25em;
}


a.alt-menu-item::before {
    content: '>';
    margin-left: -1rem;
    margin-right: 0.5rem;
}

.menu-item .button {
    padding: 0;
    letter-spacing: inherit;
    font-size: inherit;
    text-align: left;
}


.arama input {
    background-image: url('../images/search-light.svg');
}


@media screen and (max-width: 1200px) {
    .intro-text {
        font-size: 2rem;
    }

    .ikibinler h2,
    .doksanlar h2 {
        font-size: 1rem;
    }

    .ikibinler h1,
    .doksanlar h1 {
        font-size: 1.5rem;
    }

    .odul {
        bottom: 1rem;
        width: 120px;
    }

    .galeri,
    .takvim-widget {
        padding-top: 3rem;
    }

    .navbar-mobile-content .menu {
        padding: 0;
        list-style: none;
        width: 75vw;
        margin: 0 auto;
    }

    .navbar-mobile-content ul li.menu-item {
        font-size: 1.25rem;
    }

    .navbar-mobile-content .arama {
        width: 75vw;
        margin: 0 auto;
    }
}

a {
    text-decoration: underline;
}

.single-post p {
    margin-bottom: 1em;
}

.intro-head {
    height: auto;
}

.intro-text {
    color: inherit;
    border-bottom: 1px solid var(--dark);
    padding-bottom: var(--mp-gap);
    margin-bottom: 0;
    font-size: 2.5vw;
}

.intro-dava-ayrimi {
    display: flex;
    width: 100%;
    margin-bottom: var(--mp-gap);
}

.intro-dava {
    padding: 0;
    width: 100%;
}


.separator-line {
    display: block;
    width: 1px;
    border-right: 1px solid var(--dark);
    height: 100%;
}

.intro-dava h2 {
    font-size: 1.65rem;
}

.dargecit-logo {
    height: auto;
}

.haber-teaser .etiketler a {
    margin-right: 0;
}

.kaynak span {
    font-size: 1rem;
    line-height: 1.5;
}



.haber-teaser .etiketler a {
    text-decoration: underline;
    color: var(--dark);
    font-size: 0.85rem;
    font-style: italic;
    color: #9d9d9d;
    transition: var(--transition);
}

.haber-teaser .etiketler a:hover {
    color: var(--red);
    text-decoration: none;
}

.haber-teaser .etiketler {
    font-style: #9d9d9d;
}

.odul {
    position: absolute;
    bottom: 2rem;
}


.fluid-header .container-lg {
    padding: var(--mp-gap) calc(2 * var(--gutter-size));
}

.single-post h2 {
    font-size: 2rem;
    margin-top: 1.5em;
    border-bottom: 1px solid var(--dark);
    padding-bottom: 0.75rem;
    margin-bottom: 1rem;
}


.single-post h3 {
    font-size: 1.5rem;
    margin-top: 1rem;
    border-bottom: 1px solid var(--dark);
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem;
}

.giris-spotu {
    font-size: 1.5rem;
    font-weight: normal;
    margin-bottom: 1em;
    font-style: italic;
}

.single-post ul li::marker {
    font-weight: bolder;
    color: var(--red);
    font-size: 120%;
}


.content-container .content {
    margin-top: 200px;
    padding: 3rem var(--gutter-size) var(--mp-gap);
}


.navbar span.small {
    font-size: 8px;
    color: white;
    opacity: 0.3;
    margin-bottom: 1rem;
}

a.language {
    display: none;
}

a.language.active {
    display: block;
}

a.language img {
    width: 2.5rem;
    height: auto;
}

.banner-thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}

.half-banner {
    display: flex;
}

.half-banner .banner-content {
    padding: var(--mp-gap);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.banner-thumb,
.banner-content {
    max-width: 50%;
}

footer {
    padding: var(--mp-gap) var(--mp-gap) 0.5rem;
    background-color: var(--dark);
}

footer .footer-content {
    width: calc(100% - var(--navwidth));
    margin-right: inherit;
    margin-left: auto;
    max-width: 100%;
    display: flex;
}

footer .footer-alt-bar {
    width: calc(100% - var(--navwidth));
    margin-right: inherit;
    margin-left: auto;
    max-width: 100%;
}

footer .description {
    color: white;
    font-size: 12px;
    line-height: 1.33em;
    color: #9d9d9d;
    text-decoration: none;
}

footer .footer-content {
    color: white;
}

.footer-links a {
    color: white;
    display: block;
    margin-right: var(--mp-gap);
    text-decoration: none;
    opacity: 0.33;
    transition: var(--transition);
}

.footer-links a:hover {
    opacity: 1;
    text-decoration: underline;
}

.footer-hakkinda {
    max-width: 300px;
    text-align: left;
}

.footer-hakkinda .hm-logo {
    max-width: 200px;
}

.footer-links {
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}

.footer-abonelik {
    width: 500px;
    max-width: 100%;
}

footer h5 , footer h2{
    border-bottom: 1px solid var(--light);
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
}

input[type="checkbox"] {
    margin-right: 3px;
}

footer label {
    line-height: 1.25em;
}

footer input[type="text"],
footer input[type="email"] {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: 1;
    border-radius: 0;
    border: none;
    padding: 5px 10px;
}

footer input[type="submit"] {
    text-align: center;
    padding: 0.5em 1em;
    font-size: 0.85em;
    letter-spacing: 0.05em;
    display: inline-block;
    transition: var(--transition);
    font-size: 12px;
    max-width: 200px;
    text-decoration: none;
    letter-spacing: 0.15em;
    border: none;
}

.footer-alt-bar {
    border-top: 1px solid #9d9d9d;
    padding-top: 0.5rem;
    display: flex;
    justify-content: space-between;
}

hr {
    opacity: 1;
}

.single-post figure img {
    max-width: 100%;
    height: auto;
}

figure.align-right,
figure.align-left {
    max-width: 50%;
}


figure figcaption {
    border: none;
    font-size: 12px;
    color: #9d9d9d;
    font-style: italic;
    line-height: 2em;
    text-align: right;
}

figure.align-left {
    margin: 0 1em 0 0;
}

figure.align-left figcaption {
    text-align: left;
}

figure.align-right figcaption {
    text-align: right;
}

figure.align-right {
    margin: 0 0 0 1em;
}

blockquote p {
    font-size: 1.33rem;
    font-style: italic;
    padding-left: 1em;
    border-left: 5px solid var(--red);
    font-weight: 600;
}


.galeri img,
.takvim-widget img {
    max-width: 100%;
    height: auto;
}


.single-post .node__content img {
    max-width: 100%;
}

.archive .view-haberler {
    padding-top: 3rem;
}

.view-durusma-takvimi {
    padding: 3rem 0;
}

ul.pagination li a {
    text-decoration: none;
}

.view-durusma-takvimi h3 {
    display: inline;
}

.view-durusma-takvimi .calendar-pager {
    display: inline-block;
    max-width: 200px;
}

.view-durusma-takvimi .view-header {
    display: flex;
    justify-content: space-between;
}

.navbar-mobile-content .brand-logo img {
    width: 150px;
    height: auto;
  }

@media only screen and (min-width: 1200px) {

    .single-article .meta-card {
        background-color: var(--gray);
        transform: translateY(3rem);
        position: sticky;
        top: 0;
    }

    .single-article main.content::before {
        content: '';
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        height: 200px;
        background: var(--dark);
    }

    .single-article .content-container .content {
        margin-top: 0;
    }

    .single-article .half-header {
        position: sticky;
        top: 0;
        justify-content: center;
    }
}

@media only screen and (max-width: 1200px) {
    .intro-head {
        margin-top: 2.5rem;
    }

    .intro-text {
        font-size: 2.5rem;
    }

    .fluid-header {
        color: var(--light);
        height: 10rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 2.5rem;
    }

    .navbar-mobile-content {
        flex-direction: column;
        justify-content: center;
        position: fixed;
    }
}

@media only screen and (max-width: 1024px) {
    h1 {
        font-size: 2rem;
    }

    .single-post .content-container .content {
        margin-top: 0;
        padding: 0;
    }

    .navbar-mobile-content .close-button {
        position: absolute;
        right: 0;
        top: 0.5rem;
    }

    .intro-text {
        color: inherit;
        border-bottom: 1px solid var(--dark);
        padding-bottom: 2.5rem;
        margin-bottom: 0;
        font-size: 2rem;
    }

    .intro-dava h2 {
        font-size: 1.5rem;
    }

    .intro-dava-ayrimi {
        padding-bottom: 0;
        flex-direction: column;
    }

    .intro-dava {
        margin-bottom: 2rem;
        padding: 0 var(--mp-gap) 2.5rem;
    }

    .half-banner {
        display: flex;
        flex-direction: column;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    .banner-thumb,
    .banner-content {
        max-width: 100%;
    }

    .mainpage .durusma-notlari {
        margin-bottom: 2.5rem;
    }

    footer {
        padding: 2.5rem 1rem;
    }

    .footer-hakkinda {
        margin-bottom: 2rem;
    }

    .footer-links {
        margin-bottom: 2rem;
    }

    footer .footer-content {
        flex-direction: column;
        align-items: center;
    }

    .footer-hakkinda .hm-logo {
        max-width: 100%;
        text-align: center;
    }

    footer .hm-logo img {
        width: 75%;
        height: auto;
    }

    footer .description {
        text-align: center;
    }

    footer .follow-us {
        text-align: center;
    }

    .footer-links h5 {
        display: none;
    }

    .footer-links a {
        display: inline;
    }

    .footer-links {
        display: flex;
        gap: 0.5rem;
        justify-content: center;
        max-width: 100%;
        flex-wrap: wrap;
    }

    footer input[type="text"],
    footer input[type="email"] {
        margin: 5px 0;
        width: 100%;
    }

    .mc-field-group.input-group {
        text-align: center;
    }

    footer .clear {
        text-align: center;
    }


    figure.align-left,
    figure.align-right {
        margin: 1rem 0;
        max-width: 100%;
    }


    .belge-teaser {
        padding: 1.5rem 0;
    }

    .siralama {
        margin-left: 0;
        margin-right: 0;
    }

    .meta-card {
        margin-top: 3rem;
    }

    .haber-teaser {
        padding: 1rem 0;
    }

    .navbar-mobile-content .brand-logo img {
        width: 150px;
        height: auto;
      }

      .ab-logo img {
        max-width: 200px;
      }

      .navbar-mobile-content .small {
        font-size: 10px;
        opacity: 40%;
      }

      .navbar-mobile-content {
        padding: 2rem;
        color: white;
        text-align: center;
      }

      .navbar-mobile-content .hm-logo {
            width: 200px;
      }

      .row.haberler .haber-teaser {
        padding: 1rem;
      } 
}

.navbar-mobile-content .brand-logo img {
    width: 150px;
    height: auto;
  }

.intro-dava-meta {
    padding: 0 var(--mp-gap);
}
  
.intro-text {
    color: inherit;
    border-bottom: none;
    padding-bottom: 0;
}

.footer-hakkinda .description {
    font-size: 1rem;
    color: #9d9d9d;
}

.footer-alt-bar {
    border-top: none;
    padding-top: 0;
    justify-content: center;
}

.navbar .hm-logo {
    margin-bottom: 3rem !important;
}

@media only screen and (max-width: 1024px) {
    .intro-dava-meta {
        padding: 0;
    }

    .navlinks {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: inherit;
        margin-top: 2rem;
    }

    .menu li {
        margin-bottom: 0;
    }

    .navbar-mobile-content .hm-logo {
        width: 125px;
    }

    .navbar-mobile-content .hm-logo {
        width: inherit;
    }

    .navbar-mobile-content .hm-logo img {
        max-width: 150px;
    }

    .ab-logo img {
        max-width: 150px;
    }

    .navlinks .mb-4 {
        margin-bottom: 0.5rem !important;
    }

    .navbar-mobile-content {
        max-height: 100vh;
        overflow: hidden;
    }

    .odul {
        position: absolute;
        bottom: 1rem;
        width: 100px;
    }
}

@media only screen and (max-width: 767px) {
    footer h5 {
        text-align: center;
    }
   
    .dava-teaser.active .dava-detay {
    flex-direction: column-reverse;
    }
   
    .dava-teaser.active .featured-img {
        margin: 0;
    }
}

#durusma-notlari .durusma-notu-teaser h3 {
    font-size: 1.15rem !important;
    font-weight: 700;
    margin-bottom: 0;
  }
  
  .durusma-notu-teaser a {
      position: relative;
  }
  
  .durusma-notu-teaser .icon {
    position: absolute;
    right: 0;
    top: 1.15rem;
  }

  .calendar .takvimbaslik {
    letter-spacing: 0;
    color: var(--dark);
    font-weight: 700;
    font-size: 125%;
  }
  
  .calendar .takvimmahkeme {
    font-weight: 400;
    color: #3f3f3f;
    letter-spacing: 0;
  }
  
  .calendar-calendar td .inner div.day a {
    color: var(--red);
  }
  
  @media only screen and (max-width: 767px) {
      .calendar-calendar .month-view {
          max-width: 100%;
          overflow: scroll;
      }
  }

li.facet-item {
    list-style: none;
}

.archive.search-results .content-container h3 {
    border-bottom: 1px solid var(--dark);
    padding-bottom: 0.25em;
    margin-bottom: 0.5em;
    margin-top: 1.5rem;
    font-size: 1.5rem;
}

.archive.search-results .content-container h3:first-child {
    margin-top: 0;
}

.archive.search-results .content-container .views-row {
    margin-bottom: 1rem;
}

.archive.search-results .content-container .views-row h4 a {
    font-size: 1rem;
    color: var(--dark);
    transition: var(--transition);
}

.archive.search-results .content-container .views-row h4 {
    margin-bottom: 0;
    font-size: 1rem;
}

.archive.search-results .content-container .views-row h4 a:hover {
    color: var(--red);
    text-decoration: none;
}

.archive.search-results .content-container .views-row .views-field-field-ilgili-dava,
.archive.search-results .content-container .views-row .views-field-created {
    font-size: 12px;
}


.archive.search-results .content-container .views-row .views-field-search-api-excerpt {
    font-style: italic;
    font-size: 12px;
    opacity: 0.45
}

.archive.search-results .meta-card-content label {
    display: none;
}

.archive.search-results .meta-card-content input.form-text {
    padding: 5px 10px;
    border: none;
    border-radius: 0;
    background-color: #ececec;
    max-width: 100%;
}


.archive.search-results .meta-card-content .checkmark {
    display: none;
}

.archive.search-results .meta-card-content .filter-buttons {
    display: flex;
    justify-content: stretch;
    gap: 0.5em;
    width: 100%;
    margin-top: 1rem;
}

.archive.search-results .meta-card-content {
    padding: var(--gutter-size) 0;
}

.archive.search-results .block-facet-blockicerik-tipi .facets-widget-links ul li.facet-item label .facet-item__value {
    color: var(--red);
}

.archive.search-results .pagination .page-item:last-child {
    display: none;
}

.archive.search-results .pagination .page-item a[title='Son sayfaya git'] {
    display: none;
}

.archive.search-results ul.js-facets-links {
    padding-left: 0;
}